body{}
#menu{width:960px; margin-left:auto; margin-right: auto; padding-top:15px; display:block; margin-bottom: 60px}
#menu-sx-sottotitolo{float:left; width:600px}
#fullframe{
	width:100%;
	background-image:url(img/images/sfondo-content-home_02.jpg);
	background-repeat: repeat-x;
	background-position: -180px;
}
.avvertenze{ letter-spacing:0em}